
/* Blue Style 001 */
/* Copyright 2007 Casey Lee for Joomlashack.com */


/* main background color, header background, and default text color */
body#page_bg {
	background: url(images/page_bg.png) repeat-x center top;
	background-color: #f4f4f4;
	color: #363636;
	margin: 0px;
	padding: 0px;
}


/*  --------------------------------  */
/*Top Nav Link Color*/
#header-top {
	height: 22px;
}

#header-top li a {
	color: #C9CFD3;
}
#header-top li a:hover {
	color: #fff;
}
/*  --------------------------------  */
#top-wrapper {
	width: 960px;
	margin: 0px auto;
	padding: 0px;
}
/*  --------------------------------  */
/* CSS for Header Text */

#header-text {
	background: url(images/header_text.png) repeat-x left top;
	height: 67px;
}

#header-text h1, #header-text h1 a {
	padding-left: 5px;
	padding-top: 10px;
	text-decoration: none;
	color: #f7f7f7;
	font: normal 45px/45px Georgia, "Times New Roman", Times, serif;
	letter-spacing: -3px;
}
/*  --------------------------------  */
/*Header (GRAPHIC) */
/*Adjust the height below - Proceed with caution or use "text" based logo from config*/
/*Notes: If your logo extends the default size (67px) the page.png must be re-exported as well */
/*It is recommended to use the Fireworks source */

#header-graphic {
	background: url(images/logo.gif) no-repeat left top;
	height: 67px;
}

/* Logo HotSpot (width x height) */
#header-graphic h1 {
	text-indent: -6000em;
	padding: 0;
	margin: 0;
	display: block;
}

/* Defines the clickable hotspot area of the logo */
/* You can temporarily uncomment the red border to see your zone */
#header-graphic h1 a {
        display: block;
	height: 58px;
	width: 215px;
	/* border: 1px solid red; */
	cursor: pointer;
}


/*  --------------------------------  */
/* Teaser Background */

#teaser-wrapper {
	width: 100%;
	margin: 0px auto;
	padding: 0px;
	background: url(images/teaser_bg.png) repeat-x center top;
	background-color:#E0E7EB;
}

#teaser {
	width: 960px;
	height: 161px;
	margin: 0px auto;
	padding: 15px 15px 0px 15px;
        /* Secondary (inner) Teaser Background */
	background: url(images/teaser.jpg) repeat-x center top;
}

#teaser-bottom {
	margin: 0px;
	padding: 0px;
	height: 8px;
	position: relative;
	background: url(images/teaser_bottom.png) repeat-x center top;
}

#teaser h3 {
	letter-spacing: -2px;
	padding: 10px 0px;
	text-shadow: #fff 3px 1px 1px;

	color: #3d3d3d;
	font-size: 28px;
	line-height: 32px;
}
#teaser p {
	letter-spacing: -1px;
	color: #3d3d3d;
	font-size: 18px;
	line-height: 20px;
}


/*  --------------------------------  */
table#main {
	width: 960px;
	margin: 0px auto;
	padding: 0px;
	background-image: url(images/bg_wide.png);
	background-repeat: repeat-y;
	background-position: center top;
	background-color: #FFFFFF;
        border-bottom: 5px solid #ccc;
}

td#content {
	vertical-align: top;
	padding: 5px 10px 10px 10px;
}

td#leftcol, 
td#rightcol {
	vertical-align: top;
}

td#content div.inside,
td#leftcol div.inside,
td#rightcol div.inside {
	padding: 0px 6px;
}

td#content ol,
td#content ul {
	margin-left: 20px;
}

td#content p {
	padding: 0.4em;
	margin:5px 0px;
}

td#leftcol {
	width: 260px;
	background-image: url(images/module_divider.png);
	background-repeat: repeat-y;
	background-position: 100% 0%;
}

/*  --------------------------------  */
/*Footer*/

#footer {
        width: 960px;
        margin: 0px auto;
	color: #ccc;
	background: #000 url(images/footer_bg.png) repeat-x;
        border-bottom: 5px solid #ccc;
}

#footer ul {
	list-style: none;
        list-style-type : none;
        text-align: center;
}

#footer li {
	padding-left: 12px;
	padding-right: 12px;
	height: 22px;
        display: inline;
}

#footer li a {
	font: 11px Helvetica, Arial, Geneva, sans-serif;
	line-height: 22px;
	text-decoration: none;
        color: #C9CFD3;
}

#footer li a:hover {
	color: #fff;
}

/* @end */




#searchbar {
	float: right;
	margin: 5px auto;
	display: block;
}

#searchbar .inputbox {
	border: 1px solid #ccc;
	background: #fff url(images/help.png) no-repeat 98% 50%;
	font-size: 12px;
	line-height: 16px;
	width: 188px;
	height: 16px;
	text-indent: 5px;
}





#pathway {
	height: 18px;
	padding-left: 10px;
	margin-top: 5px;
	border-bottom: 1px solid #e2e2e2;
}

span.pathway {
	color: #333;
	font: bold 11px/18px Arial, Helvetica, Geneva, sans-serif;
}

span.pathway a {
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
}

span.pathway a:hover {
	text-decoration: underline;
	font-weight: normal;
	font-style: normal;
}
/* @end */



input.button {
	margin: 2px;
	padding: 3px 4px;
	border: 1px outset #666;
	background: #3d3d3d;
	color: #fff;
	font: bold 12px Arial, Helvetica, Geneva, sans-serif;
}

input.inputbox {
	margin: 3px;
	padding: 2px;
	border: 1px solid #666;
	background: #eee;
	color: #333;
}



/* ---------   VERTICAL MENU  ------------  */
.vmenu {
  padding: 0px 6px;
}

.vmenu h3 {
  text-transform: uppercase;
  font-size: 13px;
  background: #C0CCD3 url(images/moduleheading4.png) no-repeat scroll left bottom; 

  color: #333333;
  line-height: 165%;
  word-spacing: 0.25em;

  padding: 0px 4px 2px 4px;
  margin: 5px 0px 5px 0px;
}

.vmenu ul {
  border-spacing: 2px;
  color: #363636;
  font-family: Georgia;
  font-size: 12px;
  line-height: 16px;
  list-style: none;
  margin: 0px;
  padding: 0px;
  width: 100%;
}

.vmenu a.mainlevel {
  line-height: 20px;
  height: 20px;
  display: block;
  padding-left: 5px;
  margin: 0px;
  text-decoration: none;
  border-bottom: 1px solid #ccc;
}

.vmenu a.sublevel {
  line-height: 20px;
  height: 20px;
  display: block;
  padding-left: 20px;
  margin: 0px;
  text-decoration: none;
  border-bottom: 1px solid #ccc;
}

.vmenu a.mainlevel:hover,
.vmenu a.sublevel:hover {
  background-color: #f0f0f0;
  text-decoration: none;
}


.vmenu a.mainlevelactive {
  line-height: 20px;
  height: 20px;
  display: block;
  padding-left: 5px;
  margin: 0px;
  text-decoration: none;
  border-bottom: 1px solid #ccc;
  background-color: #f0f3f6;
}

.vmenu a.sublevelactive {
  line-height: 20px;
  height: 20px;
  display: block;
  padding-left: 20px;
  margin: 0px;
  text-decoration: none;
  border-bottom: 1px solid #ccc;
  background-color: #f0f3f6;
}

/* ---------   VERTICAL TESTIMONIALS  ------------  */
.vtesimonial {
  padding: 0px 6px;
  font-size: 9pt;
  font-style: normal;
}

.vtesimonial h3 {
  text-transform: uppercase;
  font-size: 13px;
  
  background: #C0CCD3 url(images/moduleheading4.png) no-repeat scroll left bottom; 

  color: #333333;
  line-height: 165%;
  word-spacing: 0.25em;

  padding: 0px 4px 2px 4px;
  margin: 5px 0px 5px 0px;
}

.vtesimonial p {
        font-style: italic;
	text-align: justify;
}

.vtesimonial .tinfo {
	text-align: right;
}

